Bug 1265 - Неправильное расположение файла tex-site
Summary: Неправильное расположение файла tex-site
Status: CLOSED FIXED
Alias: None
Product: Sisyphus
Classification: Development
Component: emacs-mode-auctex (show other bugs)
Version: unstable
Hardware: all Linux
: P5 minor
Assignee: Ivan Zakharyaschev
QA Contact:
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-09-16 20:17 MSD by Alex Ott
Modified: 2009-05-10 09:31 MSD (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Alex Ott 2002-09-16 20:17:39 MSD
Многие программы требуют наличия файла tex-site.el, который в пакете переименован в /etc/emacs/site-start.d/auctex.el

рекомендуется tex-site.el положить в /usr/share/emacs/site-lisp/, а в /etc/emacs/site-start.d/auctex.el поместить вызов этого файла
---

---

Comment 1 Alex Ott 2003-12-15 17:06:23 MSK
fixed in new builds